{% block food_form %}
<div class="form-group">
    <label for="account_group" class="col-lg-2 col-sm-2 control-label">Category<span
                                class="span-required">(*)</span></label>
    <div class="col-lg-10">
        <select class="form-control" id="category_id" name="category">
            {% for cat in topic_cat_lst %}
                <option value="{{ cat.id }}">{{ cat.name }}</option>
            {% endfor %}
        </select> {% if not topic_cat_lst %}
        <span class="messages">Category is empty. Please input Category!</span> {% endif %}
    </div>
</div>
<div class="form-group">
    <label for="subject" class="col-lg-2 col-sm-2 control-label">Subject<span
                                class="span-required">(*)</span></label>
    <div class="col-lg-10">
        <input type="text" class="form-control" id="subject" value="{{ topic.subject }}" name="subject" required>
    </div>
</div>
<div class="form-group">
    <label for="subject_cn" class="col-lg-2 col-sm-2 control-label">Subject_CN<span
                                class="span-required">(*)</span></label>
    <div class="col-lg-10">
        <input type="text" class="form-control" id="subject_cn" name="subject_cn" required>
    </div>
</div>
<div class="form-group">
    <label for="body" class="col-lg-2 col-sm-2 control-label">Content<span
                                class="span-required">(*)</span></label>
    <div class="col-lg-10">
        <textarea class="form-control" name="body" id="body" required></textarea>
    </div>
</div>
<div class="form-group">
    <label for="body_cn" class="col-lg-2 col-sm-2 control-label">Content_CN<span
                                class="span-required">(*)</span></label>
    <div class="col-lg-10">
        <textarea class="form-control" name="body_cn" id="body_cn" required></textarea>
    </div>
</div>
<div class="form-group">
    <label for="image_path" class="col-lg-2 col-sm-2 control-label">Image Path</label>
    <div class="col-lg-8">
        <input type="text" class="form-control" id="image_path" name="image_path" required>
    </div>
    <label for="link_address" class="col-lg-2 col-sm-2 control-label">Upload Image</label>
</div>
<div class="form-group">

    <label for="link_address" class="col-lg-2 col-sm-2 control-label">Link Address</label>
    <div class="col-lg-10">
        <input type="text" class="form-control" id="link_address" name="link_address" required>
    </div>
</div>
<div class="row">
    <div class="col-md-6">
        <div class="form-group ">

            <label for="open_date" class="col-lg-4 col-sm-4 control-label">Open Date:</label>
            <div class="col-lg-8">
                <input type="text" class="form-control form-control-inline input-medium default-date-picker" id="open_date" name="open_date" value="{% if topic.open_date %} {{ topic.open_date|date:'Y-m-d' }},{% now " Y-m-d "  %} {% endif %}" required>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group">
            <label for="close_date" class="col-lg-4 col-sm-4 control-label">Close Date:</label>
            <div class="col-lg-8">
                <input type="text" class="form-control form-control-inline input-medium default-date-picker" id="close_date" name="close_date" value="{% now " Y-m-d "  %}" required>
            </div>
        </div>

    </div>
</div>
<div class="row">
    <div class="col-md-4">
        <div class="form-group">
            <label for="is_mail_notify" class="col-lg-4 col-sm-4 control-label">EMail Notify<span
                                        class="span-required">(*)</span></label>
            <div class="col-lg-8">
                <select class="form-control" id="is_mail_notify" name="is_mail_notify">

                                    </select>
            </div>
        </div>
    </div>
    <div class="col-md-4">
        <div class="form-group">
            <label for="is_sms_notify" class="col-lg-4 col-sm-4 control-label">SMS Notify<span
                                        class="span-required">(*)</span></label>
            <div class="col-lg-8">
                <select class="form-control" id="is_sms_notify" name="is_sms_notify">

                                    </select>
            </div>
        </div>
    </div>
    <div class="col-md-4">
        <div class="form-group">
            <label for="is_app_notify" class="col-lg-4 col-sm-4 control-label">Apps Notify<span
                                        class="span-required">(*)</span></label>
            <div class="col-lg-8">
                <select class="form-control" id="is_app_notify" name="is_app_notify">

                                    </select>
            </div>
        </div>
    </div>

</div>
{% endblock %}
